.version.index /* version checker */
{
	color: #000017;
	background-color: #BA03F4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1499.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu4947
{
	z-index: 34;
	width: 0.01px;
	height: 640px;
	left: -100px;
	position: relative;
}

#u4952
{
	position: absolute;
	width: 1400px;
	height: 640px;
	background-color: transparent;
}

#u4952popup
{
	z-index: 35;
}

#u4959
{
	z-index: 36;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4965
{
	z-index: 38;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4961
{
	z-index: 40;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4963
{
	z-index: 42;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4957
{
	z-index: 44;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4955
{
	z-index: 46;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4969
{
	z-index: 48;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4953
{
	z-index: 50;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4967
{
	z-index: 52;
	width: 1400px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#menuu515
{
	z-index: 217;
	width: 496px;
	top: 0px;
	left: 50%;
	margin-left: -250px;
}

#u516
{
	width: 122px;
	min-height: 50px;
	margin-right: -10000px;
}

#u517
{
	width: 122px;
	padding-bottom: 33px;
}

#u517:hover
{
	margin: 0px;
}

#u520-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u517:hover #u520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 122px;
	min-height: 50px;
	margin-right: -10000px;
	left: 124px;
}

#u531
{
	width: 122px;
	padding-bottom: 33px;
}

#u517.MuseMenuActive,#u531:hover
{
	margin: 0px;
}

#u532-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u517.MuseMenuActive #u520-4,#u531:hover #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 248px;
}

#u538
{
	width: 123px;
	padding-bottom: 33px;
}

#u531.MuseMenuActive,#u538:hover
{
	margin: 0px;
}

#u540-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u531.MuseMenuActive #u532-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2649
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 373px;
}

#u2650
{
	width: 123px;
	padding-bottom: 33px;
}

#u538.MuseMenuActive,#u2650:hover
{
	margin: 0px;
}

#u2650.MuseMenuActive
{
	margin: 0px;
}

#u2652-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u538.MuseMenuActive #u540-4,#u2650:hover #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u555
{
	z-index: 242;
	width: 496px;
	top: 48px;
	left: 50%;
	margin-left: -250px;
}

#u5043
{
	z-index: 54;
	width: 334px;
	height: 171px;
	margin-left: 433px;
	top: -588px;
	margin-bottom: -171px;
	position: relative;
	background: transparent url("/images/home%20button-normal.png") no-repeat left top;
	background-size: contain;
}

#u5043.MuseLinkActive
{
	margin: 0px 0px -171px 433px;
	background: transparent url("/images/home%20button-active.png") no-repeat left top;
	background-size: contain;
}

#pu5072
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: -411px;
}

#u5072
{
	z-index: 55;
	width: 820px;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	background-color: rgba(0, 0, 0, 0.3);
	padding-bottom: 64px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.3);
}

#u5073-4
{
	z-index: 56;
	width: 812px;
	min-height: 126px;
	line-height: 58px;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u5074-8
{
	z-index: 60;
	width: 648px;
	min-height: 162px;
	line-height: 38px;
	color: #FFFFFF;
	font-size: 32px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 86px;
}

#pu5095-9
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 8px;
}

#u5095-9
{
	z-index: 104;
	width: 1169px;
	min-height: 260px;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u5095-2,#u5095-4,#u5095-6
{
	font-size: 38px;
	line-height: 49px;
}

#u5095-7
{
	font-size: 28px;
	line-height: 36px;
}

#pamphletu7282
{
	z-index: 182;
	width: 0.01px;
	height: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 171px;
}

#u7299
{
	z-index: 183;
	width: 56px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 393px;
}

#u7300
{
	position: absolute;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u7300:hover
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7302
{
	position: absolute;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	left: 23px;
}

#u7302:hover
{
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

.Gold-dot
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC417;
	background-color: #FFC417;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u7301
{
	position: absolute;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 45px;
}

#u7300.PamphletThumbSelected,#u7302.PamphletThumbSelected,#u7301:hover
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7301:active
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7301.PamphletThumbSelected
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7287
{
	position: absolute;
	width: 842px;
}

#u7287popup
{
	z-index: 187;
}

#u7291
{
	z-index: 188;
	width: 813px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 18px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u7292-4
{
	z-index: 189;
	width: 813px;
	min-height: 120px;
	color: #29ABE2;
	font-size: 24px;
	line-height: 29px;
	position: relative;
}

#u7293-4
{
	z-index: 193;
	width: 813px;
	min-height: 24px;
	line-height: 17px;
	margin-top: 13px;
	position: relative;
}

#u7294
{
	z-index: 197;
	width: 813px;
	height: 168px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFEFC;
	background-color: rgba(255, 196, 23, 0.01);
	margin-right: -10000px;
	position: relative;
	padding: 4px 15px 3px 14px;
	-pie-background: rgba(255, 196, 23, 0.01);
}

#u7296-6
{
	z-index: 198;
	width: 813px;
	min-height: 149px;
	color: #29ABE2;
	font-size: 24px;
	line-height: 29px;
	position: relative;
}

#u7295-4
{
	z-index: 204;
	width: 813px;
	min-height: 24px;
	line-height: 17px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7288
{
	z-index: 208;
	width: 814px;
	height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	padding: 8px 14px 12px;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u7289-4
{
	z-index: 209;
	width: 813px;
	min-height: 120px;
	color: #29ABE2;
	font-size: 24px;
	line-height: 29px;
	position: relative;
}

#u7290-4
{
	z-index: 213;
	width: 813px;
	min-height: 24px;
	line-height: 17px;
	margin-top: 11px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu5093-8
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 16px;
}

#u5093-8
{
	z-index: 68;
	width: 277px;
	min-height: 103px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u5156-10
{
	z-index: 86;
	width: 268px;
	min-height: 103px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 557px;
}

#u6218
{
	z-index: 113;
	width: 1px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

#u5155-10
{
	z-index: 76;
	width: 277px;
	min-height: 103px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 279px;
}

#u6221
{
	z-index: 114;
	width: 1px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u6224
{
	z-index: 115;
	width: 1px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 825px;
}

#u5157-8
{
	z-index: 96;
	width: 277px;
	min-height: 103px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 847px;
}

#u5093-8:hover,#u5156-10:hover,#u5155-10:hover,#u5157-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 103px;
	margin: 32px -10000px 0px 0px;
}

#u5093-8:hover p,#u5156-10:hover p,#u5155-10:hover p,#u5157-8:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u5093-2,#u5156-2,#u5155-2,#u5157-2
{
	font-size: 48px;
	line-height: 46px;
	letter-spacing: -4px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5093-4,#u5093-6,#u5156-8,#u5155-4,#u5155-6,#u5155-8,#u5157-6
{
	font-size: 18px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pu6609
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 24px;
}

#u6609
{
	z-index: 116;
	width: 1100px;
	position: relative;
	margin-right: -10000px;
}

#u6617-8
{
	z-index: 118;
	width: 354px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u6617-8:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 13px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u7042-10
{
	z-index: 126;
	width: 354px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 746px;
}

#u7042-10:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 384px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u7042-4
{
	font-size: 53px;
	line-height: 60px;
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7042-6
{
	font-size: 46px;
	line-height: 52px;
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u6623-9
{
	z-index: 136;
	width: 354px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 373px;
}

#u6623-9:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 14px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u6623-2
{
	font-size: 48px;
}

#u6625-15
{
	z-index: 145;
	width: 354px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 746px;
}

#u6625-15:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 13px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u7102-14
{
	z-index: 160;
	width: 354px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 373px;
}

#u7102-14:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 388px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u6625-6,#u6625-11,#u7102-3,#u7102-8,#u7102-10
{
	font-size: 60px;
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6625-5,#u6625-10,#u7102-2,#u7102-7,#u7102-9
{
	font-size: 48px;
	line-height: 54px;
}

#u6617-6,#u7042-8,#u6623-7,#u6625-13,#u7102-12
{
	font-size: 36px;
	line-height: 41px;
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u6621-8
{
	z-index: 174;
	width: 354px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
}

#u6621-8:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 389px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u6617,#u7042,#u6623,#u6625,#u7102,#u6621
{
	font-size: 48px;
	line-height: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u6617-2,#u7042-2,#u6623-3,#u6621-2
{
	font-size: 48px;
	line-height: 54px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u6617-4,#u6623-5,#u6621-6
{
	font-size: 60px;
	line-height: 68px;
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7331
{
	z-index: 18;
	border-color: #000000;
	padding-bottom: 0px;
	background: #EBEBEB url("/images/learn-photography-buderim.jpg") no-repeat center center;
	background-size: cover;
}

#u7331_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 68px;
	padding-bottom: 6px;
}

#u7338-9
{
	z-index: 19;
	width: 1110px;
	min-height: 398px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 86px;
	color: #FFFFFF;
	font-size: 72px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 149px;
	position: relative;
}

#u7338-9:hover
{
	background-color: #A3A3A3;
	background-color: rgba(0, 0, 0, 0.36);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 398px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.36);
}

#u7339-6
{
	z-index: 28;
	width: 325px;
	min-height: 70px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	left: 100px;
	margin-top: 6px;
	position: relative;
}

#u7331-bw
{
	z-index: 18;
	margin-top: 23px;
	height: 549px;
}

#pmenuu1344
{
	width: 0.01px;
	margin-left: -22px;
	margin-top: 37px;
}

#menuu1344
{
	z-index: 245;
	width: 61px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1352
{
	width: 61px;
}

#u1353
{
	width: 61px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1355-4
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u2650.MuseMenuActive #u2652-4,#u1353:hover #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1348
{
	width: 61px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1351-4
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1353.MuseMenuActive #u1355-4,#u1348:hover #u1351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1360
{
	width: 61px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1353.MuseMenuActive,#u1348.MuseMenuActive,#u1360:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1362-4
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1348.MuseMenuActive #u1351-4,#u1360:hover #u1362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1345,#u1359,#u2656
{
	width: 61px;
	margin-top: 2px;
}

#u2659
{
	width: 61px;
	min-height: 17px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1360.MuseMenuActive,#u2659.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2660-4
{
	width: 61px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u1360.MuseMenuActive #u1362-4,#u2659:hover #u2660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2659.MuseMenuActive #u2660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6529
{
	z-index: 2;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u6529:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u6592-14
{
	z-index: 4;
	width: 263px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 937px;
}

#u562
{
	z-index: 244;
	padding-bottom: 17px;
}

#u562_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u6278-4
{
	z-index: 270;
	width: 333px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 78px;
}

#u562-bw
{
	z-index: 244;
	margin-top: 8px;
	height: 35px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

